Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 01 Nov 2019 05:23:58 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Sir

I'm following up on our previous communication regarding my return.
Twenty days now passed and still I can see that the problem not solved yet..

Here is copy of my previous message:
In return of some items of my order  6444312159, I had the following problem with Fetchr:

On 10.9.2019, they received only 3 itms of the return under fetchr tracking number 34156295794438 and when I asked them about the remaining items, they replied that the paper they have contain only 3 items!! Those items were 160886562, 160648242, 160218846. 

The problem was that my return was for 6 items!! I waited for around two weeks but no one came to pick up the remaining 3 items!! So, I called Fetchr call center and they informed me that the return is 6 items not 3 and that they will contact their local office in Taif. 
Mr Ramy, the manager of Taif Branch, contacted me and he sent me his representative to pick up the remaining 3 items and he said that they will use the same barcode of   34156295794438. 

So, all the 6 items were received in 2 packages under barcode of  34156295794438.

Mobile number of Mr Ramy, Fetchr Taif Manger is 0594271754 and his whatsapp number is 0592602625.

Your immediate intervention is highly appreciated

many thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/220110